.prmT-wrap {
	background: #F9EFA6;
	padding: 7px;
}

.prmT-cont {
	margin: 0 auto;
	max-width: 1000px;
	text-align: center;
	width: 100%;
	vertical-align: middle;
	position: relative;
	padding: 0;
}

.prm-layer {
	background: rgba(0, 0, 0, 0.6);
	width: 100%;
	height: 100%;
	z-index: 500;
	position: fixed;
	top: 0;
	left: 0;
	display: none;
}

.prm-cont {
	display: none;
}

.prm-cont-bottom {
	background: white;
	position: fixed;
	max-width: 950px;
	text-align: left;
	min-height: 200px;
	max-height: calc(90% - 40px);
	top: 90px;
	left: calc(50% - 475px);
	z-index: 550;
	box-sizing: border-box;
	font-size: 14px;
	overflow: auto;
}

@media screen and (max-height: 540px) {
	.prm-cont-bottom {
		max-height: calc(90% - 50px);
	}
}

.prm-cont-top {
	background: white;
	width: 100%;
	height: 40px;
	text-align: right;
	vertical-align: middle;
	position: fixed;
	z-index: 550;
	max-width: 950px;
	top: 50px;
	left: calc(50% - 475px);
	box-sizing: border-box;
}

.prm-cont-top a {
	cursor: pointer;
	padding: 2px;
	display: inline-block;
	text-decoration: none !important;
}

.prm-cont-top a::before {
	display: inline-block;
	text-align: center;
	content: "\00d7";
	font-size: 40px;
	color: #d3d3d3;
	width: 40px;
	line-height: 30px;
	font-weight: 900;
}

.prm-cont-top a:hover::before {
	color: grey;
}

.prm-cont-top-nadpis {
	text-align: center;
	font-size: 18px;
	font-weight: 700;
}

.prm-cont-top-text {
	padding: 30px 20px;
	line-height: 1.6;
	font-size: 12px;
}

.prm-cont-top-text b {
	font-size: 14px;
}

.prm-cont-top-text .nadpis {
	font-size: 14px;
	font-weight: 700;
	margin-bottom: 3px;
	display: block;
}

.prm-cont-top-text .nadpis:before {
	content: url("/Share/IMG/prm/rezervace.svg");
	position: relative;
	top: 4px;
	margin-right: 4px;
}

.prm-cont-top-text .HR .nadpis:before {
	content: url("/Share/IMG/prm/rezervace-red.svg");
	position: relative;
	top: 4px;
	margin-right: 4px;
}

.prm-cont-top-text a {
	text-decoration: underline;
}

.prm-cont-top-text ul {
	padding-left: 0;
	margin: 0 0 30px;
}

.prm-cont-top-text li {
	margin: 0 0 20px;
	list-style-type: none;
}

.block-visible {
	display: block;
}

.prmT-unvisible {
	display: none;
}

.prmT-cont img {
	width: 22px;
	height: 22px;
	position: absolute;
	right: 0;
	top: -1px;
}

.prmT-cont .prm-text {
	color: #C76500;
	display: inline-block;
	margin: 0 10px;
	box-sizing: border-box;
	font-size: 14px;
	cursor: pointer;
	padding: 3px 6px;
	height: 18px;
}

.prmT-cont .prm-text:hover {
	color: #b00000;

}

.prmT-cont .buttonP {
	display: inline-block;
	padding: 3px 6px;
	margin: 0 5px;
	box-sizing: border-box;
	width: 90px;
	text-decoration: none;
	outline: none;
	cursor: pointer;
	font: 500 13px/18px 'Open Sans', 'Verdana CE', Verdana, 'Arial CE', Arial, 'Helvetica CE', Helvetica;
	text-align: center;
	background: #e9960c;
	color: white;
}

.prmT-cont .buttonPmobile {
	display: inline-block;
	padding: 4px;
	margin: 2px;
	box-sizing: border-box;
	width: 29px;
	text-decoration: none;
	outline: none;
	cursor: pointer;
	font-size: 15px;
	text-align: center;
	background: #AD7F01;
	color: white;
	font-weight: 900;
	position: absolute;
	border-radius: 18px;
	right: -6px;
	top: -7px;
}

.prmT-cont .buttonPmobile:hover,
.prmT-cont .buttonP:hover {
	background: #b00000;
}

.prmT-cont .mobile {
	display: none;
}

@media screen and (max-width: 700px) {
	.prmT-cont .prm-text,
	.prmT-cont .buttonP {
		display: none;
		padding: 0;
		margin-left: 0;
		margin-right: 0;
		font-size: 14px;
		position: relative;
		top: 1px;
	}

	.prmT-cont .prm-text {
		text-decoration: underline;
	}

	.prmT-cont .mobile {
		display: inline-block;
		cursor: pointer;
	}
}

@media screen and (max-width: 1000px) {
	.prm-cont-top,
	.prm-cont-bottom {
		width: 98%;
		left: 1%;
	}

}

@media screen and (max-width: 370px) {

	.prmT-cont {
		text-align: left;
	}

	.prmT-cont .prm-text {
		font-size: 13px;
	}

}